Bug 172720 - Xml-Rpc - Package
Xml-Rpc - Package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On: 195927
Blocks: 169454
  Show dependency treegraph
 
Reported: 2005-11-08 12:45 EST by Michael Bowman
Modified: 2007-06-20 14:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 13:38:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-11-08 12:45:46 EST
Package methods to port:
 o get_details
 o list_dependencies
 o list_files
 o list_changelog
 o list_providing_errata
 o list_providing_channels
Comment 1 Beth Nackashi 2006-04-22 14:48:59 EDT
bperkins is QA contact for XML-RPC
Comment 2 Brandon Perkins 2006-06-19 14:06:10 EDT
Verified.  Tests at:

svn/rhn-svn/trunk/qa/rpcapi/410/java/src/com/redhat/rhn/rpc/api/packages
Comment 3 Brandon Perkins 2006-06-29 10:03:24 EDT
close trackers.
Comment 4 Beth Nackashi 2006-07-19 13:38:56 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.